package com.example.chemical.ui.plan.room.bean.locker;

public class HxpCabinetAdminVo {
    // ("柜门id")
    private long doorId;

    // ("用户id")
    private long userId;

    // ("用户名")
    private String userName;

    // ("实验室id")
    private long subId;
    // 用户手机号
    private String phone;

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public long getDoorId() {
        return doorId;
    }

    public void setDoorId(long doorId) {
        this.doorId = doorId;
    }

    public long getUserId() {
        return userId;
    }

    public void setUserId(long userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public long getSubId() {
        return subId;
    }

    public void setSubId(long subId) {
        this.subId = subId;
    }

    @Override
    public String toString() {
        return "HxpCabinetAdminVo{" +
                "doorId=" + doorId +
                ", userId=" + userId +
                ", userName='" + userName + '\'' +
                ", subId=" + subId +
                ", phone='" + phone + '\'' +
                '}';
    }
}
